Subject: Walmart CA - Designer Living Inc. (10002821540)
From: Isacco Arnaldi <[email-masked]>
To: E&E CO LTD - Ying Zhou <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, E & E CO LTD - Nora Jin <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "
Date: Mon, 18 Aug 2025 13:00:00 +0000

Hi Ying and Designer Living Team,

I hope you're doing well! I’m reaching out as your Strategic Account Manager for Walmart.ca to share some exciting opportunities to grow your business on the Canadian marketplace.

We’ve seen your strong performance on Walmart.com and believe there’s great potential to replicate that success in Canada. We also understand there may have been past hesitations — which is exactly why I’d love to reconnect and show you what’s changed.

Here’s what’s new and how we’re investing in your success:

  *   WFS incentives: Our latest fulfillment incentives can help you reduce logistics costs and improve customer experience.
  *   WMC: It's now easier and more cost-effective to gain visibility and drive traffic.
  *   Strategic support: We’re prioritizing high-potential sellers like you to ensure hands-on guidance and tailored recommendations.

I’d love to schedule a quick call to walk you through the new updates, explore how they can align with your goals, and address any concerns you may have. My availability is (US CST):

1) Friday 15th after 11am
2) Wednesday 20th, at any time except 9.45-10.15am
3) Friday 22nd, at any time

Let me know what works best — I’m confident we can help make Walmart.ca a strong growth channel for your business.

Looking forward to reconnecting,
[[email-masked]]
Isacco Arnaldi
Sr. Manager, International Marketplace
Mobile: (650) 661-1341
702 South Walton | Bentonville, AR 72712
Schedule time with me<https://urldefense.com/v3/__https:/meetings.hubspot.com/isacco-arnaldi__;!!IfjTnhH9!W4WMT4u2B5eAy8uWLJK6bbII6cgce5peJd3ZMPJK9Bm8CjHGh0YQo1qWNIITh67jorZVFbZ7pBawgZM1Ffk4p75zhj14O5Q$>

Have a question? Click here to access to our seller knowledgebase<https://urldefense.com/v3/__https:/ckwbd04.na1.hs-sales-engage.com/Ctc/OP*23284/cKwBD04/JkM2-6qcW6N1vHY6lZ3mVW22T4DY1LwvgQW3ttlYq76FzC_W1ZtFw2598W4YW7gFmPf6cDl9DVhL0rl5yFlPsN8hwmh-qJ39YF886NztCrD3W69FKr27GD0R2VvYDD93QSyL3W37t5Y13KY3tWW93kg8F6Rc6SZW18qlPL8d-7ccW96DPmm1Gjn-xVy9T-s71Z99dN3vZLfmfLjWDW6zpq891WkPlWW42Q-Xl2HNP2fN7Fr0Hq40zQ0W2F0xLf7vp9mMW4mWvM04mMdqzW1wkFfr4f9WFKW7yY_G_80Fmdlf1GXxlx04__;Kw!!IfjTnhH9!W4WMT4u2B5eAy8uWLJK6bbII6cgce5peJd3ZMPJK9Bm8CjHGh0YQo1qWNIITh67jorZVFbZ7pBawgZM1Ffk4p75z413uNQg$>
Having a Technical Issue? Click here to create a support ticket<https://urldefense.com/v3/__https:/ckwbd04.na1.hs-sales-engage.com/Ctc/OP*23284/cKwBD04/JlF2-6qcW8wLKSR6lZ3pTN4qFY75cWNxtW43Jlrv4NLs9ZVqjsqB5hF6dWW7LKQND6r4sRvW5ZHd2V5smh_wW3xMjPH57yksxW8HPmdr7VbgFsW4xPmgt6yMKV7W73LMJV4y1dllW27wbSD5QvhVNW8hDQJv1g50kFW8d_DW-2DSjNcN1SG_wjLTvSBW8PZBSj8dWr9gW86p-v_1txnQBW69b75t5vs9FCW5DFhy22Q8J3hW6-3fXV2yZnw5W3-GG2_5y4frkW3mWC6k5LfCp_W7DxSBr6rtq78M6yfr5khjwrW2jkT8S4FvKbWW1wn5RR1JShnVV9zbZW7pCk3mW7-9RCT6VLcc-N4PdzYpp_WlQW1mXnK-5-s75Qf3CZCSv04__;Kw!!IfjTnhH9!W4WMT4u2B5eAy8uWLJK6bbII6cgce5peJd3ZMPJK9Bm8CjHGh0YQo1qWNIITh67jorZVFbZ7pBawgZM1Ffk4p75zyq8I7BA$>